## org.plovr.io
Class Files

    java.lang.Object
      org.plovr.io.Files

    public final class Files

extends java.lang.Object

Method Summary
`static java.lang.String` `toString(java.io.File file)`
`static void` `write(java.lang.String content, java.io.File outputFile)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### toString

    public static java.lang.String toString(java.io.File file)
                                     throws java.io.IOException

  Throws:
    `java.io.IOException`

### write

    public static void write(java.lang.String content,
                             java.io.File outputFile)
                      throws java.io.IOException

  Throws:
    `java.io.IOException`